# $log.export Exports the specified log to the given format and returns the filename
Usage
    $log.export(<filename>[,<type>])
Description
Exports the log file named <filename> to the format passed as <type>. <filename> has to be a valid path, or given using $log.file function. If no <type> is passed, plain text will be used.
Syntax Specification
    <string> $log.export(<filename:string>[,<type:string>])
See also
log.start, log.stop

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014